doctype html
html(ng-app="myApp")
  head
    title= title
    link(rel='stylesheet', href='/kryptosattendance/css/app.css')
    link(rel='stylesheet' href='/kryptosattendance/css/bootstrap.css')
    link(rel='stylesheet' href='/kryptosattendance/css/font-awesome.min.css')
    link(rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.standalone.min.css')


  body(class="nav-md")
    
          ng-view(class="app-content",ng-hide="loading")

  script(src='kryptosjs/jquery.js')
  script(src='vendors/bootstrap/dist/js/bootstrap.min.js')
  script(src='vendors/fastclick/lib/fastclick.js')
  script(src='vendors/nprogress/nprogress.js')
  script(src='vendors/Chart.js/dist/Chart.min.js')
  script(src='vendors/gauge.js/dist/gauge.min.js')
  script(src='vendors/bootstrap-progressbar/bootstrap-progressbar.min.js')
  script(src='vendors/iCheck/icheck.min.js')
  script(src='vendors/skycons/skycons.js')
  script(src='vendors/Flot/jquery.flot.js')
  script(src='vendors/Flot/jquery.flot.pie.js')
  script(src='vendors/Flot/jquery.flot.time.js')
  script(src='vendors/Flot/jquery.flot.stack.js')
  script(src='vendors/Flot/jquery.flot.resize.js')
  script(src='vendors/flot.orderbars/js/jquery.flot.orderBars.js')
  script(src='vendors/flot-spline/js/jquery.flot.spline.min.js')
  script(src='vendors/flot.curvedlines/curvedLines.js')
  script(src='vendors/DateJS/build/date.js')
  script(src='vendors/jqvmap/dist/jquery.vmap.js')
  script(src='vendors/jqvmap/dist/maps/jquery.vmap.world.js')
  script(src='vendors/jqvmap/examples/js/jquery.vmap.sampledata.js')
  script(src='vendors/moment/min/moment.min.js')
  script(src='vendors/bootstrap-daterangepicker/daterangepicker.js')

  script(src='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/js/bootstrap-datepicker.min.js')
  script(src='kryptosjs/smartresize.js')
  script(src='kryptosjs/custom.js')
  script(src='kryptosjs/angular.js')
  script(src='kryptosjs/angular-route.min.js')
  script(src='kryptosjs/blockui.min.js')

  script(src="https://www.google.com/jsapi")
  script(src='js/Blob.min.js')
  script(src='js/FileSaver.min.js')
  script(src='js/tableexport.min.js')
  script(src='js/app.js')
  script(src='js/services.js')
  script(src='js/controllers.js')
  script(src='js/filters.js')
  script(src='js/directives.js')
  
  
